/*
Theme Name:  HilosIn Mayorista
Description: M.D Alergóloga, Inmunoterapias y desensibilización a medicamentos, Speaker | Angioedema hereditario, ¡Empatía para tratar tus alergias!
Author:      jltg
Author URL:  https://blog.utp.edu.co/josetangarife/
Template:    astra
Version:     1.0
Text Domain: astra-child
Tags: "Insumos para confección, Materiales para costura, Tienda de hilos al por mayor, Mayorista de insumos textiles, Distribuidora de productos para confección, Proveedores de materiales para costura, Insumos para manualidades y tejidos, Venta de hilos y accesorios textiles, Venta de hilos acrílicos y de algodón, Cintas y elásticos para confección, Hilazas y lanas para tejido, Cierres y cremalleras para costura, Agujas y materiales para modistería, Insumos textiles en el eje cafetero, Materiales para tejido a mano, Hilos y lanas de alta calidad, Insumos para confección en Pereira, Mayorista de hilos en el eje cafetero, Proveedores textiles en Risaralda, Tienda de insumos para costura en Manizales, Venta de materiales para costura en Armenia"
*/
.instagram {
	position: fixed;
	right: 25px;
	bottom: 70px;
	width: 50px;
	height: auto;
}
.instagram:hover {
	width: 55px;
	transition: 1s;
}
.whatsapp {
	position: fixed;
	right: 0;
	bottom: 0;
	width: 100px;
	height: auto;
}
.whatsapp:hover {
	width: 110px;
	transition: 1s;
}
.attachment-woocommerce_thumbnail {
    aspect-ratio: 16 / 16;
    display: block;
    /* height: 300px; */
    object-fit: contain;
    object-position: center;
    width: 100%;
    background-color: #fff;
}
.woocommerce-loop-product__title {
    background-color: #CC1939;
    border-radius: 3px;
    color: #fff;
    padding: 10px !important;
    text-align: center;
}
li.product-type-simple {
    -webkit-box-shadow: 0px 0px 20px -10px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 20px -10px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 20px -10px rgba(0,0,0,0.45);
    background-color: #FFEDE6 !important;
    text-align: center !important;
}
.ast-woo-shop-product-description {
    display: none;
}
.products h2 {
    padding-top: 50px;
    font-size: 20pt;
    text-align: center;
}